/* Fix broken Sub-Navbar*/
@media only screen and (max-width: 1500px) {
	.frame {
	width: calc(33% - 40px);
}
.frame-header-layout-7:nth-child(even) {
	width: calc(33% - 40px);
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.frame-header-layout-7:nth-child(odd) {
	width: calc(33% - 40px);
	margin-left: 0 !important;
	margin-right: 0 !important;
}
}
@media only screen and (max-width: 1150px) {
.frame-header-layout-7 {
	width: calc(33% - 40px);
}
.frame-header-layout-7:nth-child(n) {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
}